<?php $options = get_option('pureview'); ?>
<?php get_header(); ?>
<div id="page">
	<div class="content">
		<article class="article">
			<div id="content_box">
				<h1 class="postsby">
					<?php if (is_category()) { ?>
						<span><?php single_cat_title(); ?><?php _e(" Archive", "mythemeshop"); ?></span>
					<?php } elseif (is_tag()) { ?> 
						<span><?php single_tag_title(); ?><?php _e(" Archive", "mythemeshop"); ?></span>
					<?php } elseif (is_search()) { ?> 
						<span><?php _e("Search Results for:", "mythemeshop"); ?></span> <?php the_search_query(); ?>
					<?php } elseif (is_author()) { ?>
						<span><?php _e("Author Archive", "mythemeshop"); ?></span> 
					<?php } elseif (is_day()) { ?>
						<span><?php _e("Daily Archive:", "mythemeshop"); ?></span> <?php the_time('l, F j, Y'); ?>
					<?php } elseif (is_month()) { ?>
						<span><?php _e("Monthly Archive:", "mythemeshop"); ?>:</span> <?php the_time('F Y'); ?>
					<?php } elseif (is_year()) { ?>
						<span><?php _e("Yearly Archive:", "mythemeshop"); ?>:</span> <?php the_time('Y'); ?>
					<?php } ?>
				</h1>
				<?php $j=0; if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <div class="cpostex post excerpt <?php echo ($j == 0) ? 'first' : ''; $j++; ?>">						
						<?php if ( has_post_thumbnail() ) { ?> 
							<div class="post_excerpt_l">
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow" id="featured-thumbnail">
									<?php echo '<div class="featured-thumbnail">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; ?>
								</a>
							</div>
						<?php } ?>
                        <div class="post_excerpt_r">
                            <header>
                                <h2 class="title">
                                    <a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
                                </h2>
								<?php if($options['mts_headline_meta'] == '1') { ?>  
									<div class="post-info">                                       
										<span class="theauthor">
											<?php _e('Post by ','mythemeshop'); ?>
											<span><?php the_author_posts_link(); ?></span>
										</span>
										<span class="thetime">
											<?php _e('on ','mythemeshop'); ?>
											<span><?php the_time('d M, Y'); ?></span>										
										</span>
										<span class="thecategory">
											<?php _e('in ','mythemeshop'); ?>
											<span><?php the_category(', ') ?></span>
										</span>
									</div>		
								<?php } ?>
                            </header><!--.header-->
                            <div class="post-content image-caption-format-1"><?php echo excerpt(30);?></div>
							<a class="pereadore" href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Read More...','mythemeshop'); ?></a>						
                        </div>
					</div><!--.post excerpt-->
				<?php endwhile; endif; ?>	
				<?php if ($options['mts_pagenavigation'] == '1') { ?>
					<?php pagination();?>
				<?php } else { ?>
					<div class="pnavigation2">
						<div class="nav-previous"><?php next_posts_link( __( 'Older posts', 'mythemeshop' ) ); ?></div>
						<div class="nav-next"><?php previous_posts_link( __( 'Newer posts', 'mythemeshop' ) ); ?></div>
					</div>
				<?php } ?>
			</div>
		</article>
		<?php get_sidebar(); ?>
<?php get_footer(); ?>